body { 
  font-family: Arial,Sans-Serif,Free-Sans,Arial,Helvetica;
  font-weight: normal;
  font-size:   small;
  color: #636363;
  text-align: justify;
  background: #204a87 url("bg-bar.png") repeat-x;
}

h1, h2, h3 { 
  color: #172e4b;
  font-weight: bold;
}

h1 { 
  font-size: 140%;
}

h2 { 
  font-size: 130%;
}

h3 { 
  font-size: 110%;
}

a { 
  color: #6394ec;
}

.main-page { 
   border-left: 2px solid #2e3436;
   border-right: 2px solid #2e3436;
   border-bottom: 2px solid #2e3436;
   position: absolute; left: 50%; top: 0%; z-index: 1;
   margin-left: -400px;
   width: 800px;
   background: white;
}

.report { 
  padding: 20px;
}


.top-tab { 
  position: absolute;
  top: 0;
  left: 610px;
  margin: 0px;
  padding: 0px;
  margin-top: -12px;
  border: 0px;
  border-collapse: collapse;
}

.top-tab a { 
  font-weight: bold;
}

.top-tab tr { 
  padding: 0px;
  margin: 0px;
  border: 0px;
}

.top-tab td { 
  padding: 0px;
  margin: 0px;
  border: 0px;
}

.top-tab-0 { 
  background: #555753 url("top-tab-0.png") no-repeat;
  width: 40px;
  height: 45px;
  border: 0px;
}

.top-tab-1 { 
  background: #555753 url("top-tab-1.png") repeat;
  height: 45px;
  border: 1px solid #000000;
}

.top-tab-2 { 
  background: #555753 url("top-tab-2.png") no-repeat;
  width: 40px;
  height: 45px;
}

.header-content { 
/*   border-bottom: 1px dotted #000090; */
   margin: 0px;
   background: #555753;  
/*   background: #555753 url("header-content-bg.png"); */
   height: 155px;  
   padding: 0px;
   border-bottom: 2px solid #ffffff;
   padding-top: 5px;
 
}

.header-content .table-logo h1 { 
  color: white;
}

.header-sep { 
/*  width: 100%; */
 border-top: 3px solid #555753;   
 text-align: center;
 padding: 0;
 margin: 0;
}

.bottom-sep { 
/*  width: 100%; */
 border-bottom: 3px solid #172e4b;   
 text-align: center;
 padding: 0px;
 margin: 0px;
}

.table-logo { 
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  border-spacing: 0px;
  border: 0;
}

.table-logo td { 
  padding-top: 10px;
  padding-left: 40px;
  padding-right: 10px;
  margin: 0;
}

.table-logo a img { 
  border: 0px;
}

.table-logo h1 { 
  font-weight: bold;  
  font-size: 1.9em;
} 

.slogan { 
   border: 0;
   float: left;
}
.aspl-logo { 
   border: 0;
   float: right;
   padding-right: 10px;
}

.left-content { 
   width: 200px;
   float: left;
   padding-left: 20px;
}

.left-content-25 { 
   padding: 0;
   margin: 0;
   width: 100px;
   float: left;
}

.left-content-25 img { 
   margin-left: 15px;
}

.menu { 
  text-align: center;
  padding: 0px;
}

.menu li { 
  display: inline;
  margin-right: 5px;
}

.menu a {
  text-decoration: none;
  color: white;
  background: #204a87;
  padding: 5px;
}

.menu a:link { 
                 
}
.menu a:hover { 
  border: 1px solid #204a87;
  color: #204a87;
  background: white;
  padding: 4px;
}
.menu a:visited { 

}
.menu a:active { 
 
}

pre.code { 
  border: 1px dashed #626262;
  color: #556480;
  background: #cfd8e7;
  padding: 10px;
  font-family: monospace, courier;
}

.right-content { 
   padding-left: 20px;
   width: 540px;
   float: right;
   padding-right: 20px;
}

.right-content-75 { 
   padding-left: 20px;
   width: 655px;
   float: right;
   padding-right: 20px;
}

ul.news { 
  padding: 0;
  margin: 0;
  list-style: none;
}

ul.news li.header-news { 
  padding: 0;
  margin: 0;
  margin-top: 15px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dashed #000090;
}

.central-link { 
  width: 100%;
  text-align: center;
  color: #6394ec;
  text-decoration: none; 
}

.central-link table { 
  margin-left: 20%;
  margin-right: 20%;
  text-align: center;
  width: 60%;
}

.central-link img { 
  border: 0;
  text-align: center;
}

.central-link a { 
  text-decoration: none;
}

.footer { 
   margin: 0px;
   padding: 0px;
   border-top: 2px solid #ffffff;
   float: left; 
   width: 100%;
   color: white;
   background: #172e4b;
   height: 300px;
}

.footer p { 
   text-align: center;
   margin: 0;
   padding: 0;
   padding-top: 5px;
   font-size: 80%;
/*   color: #888a85; */
}

.icons { 
   border: 0;
   width: 100%;
   text-align: center;
}

.icons img { 
   border: 0;
   padding-top: 20px;
}

.icons a { 
   text-decoration: none;
   padding: 0;
}


ul.list { 
  list-style: square;
}

.list  li { 
  margin-bottom: 10px;
}

.donation { 
  text-align: center;
}

.validation { 
  padding: 20px;
  padding-top: 5px;
  width: 100px;
  float: left;
}

.validation img { 
  border: 0;
}

.application-data .references ul { 
  list-style: none;
 }

.sponsored-adds { 
  text-align: center;
  padding: 3px;
  border-bottom: 1px dotted #000090;
}

.features ul { 
  list-style: square;
}

.features li { 
  padding-bottom: 5px;
}

.downloads { 
  padding-left: 150px;
  vertical-align: top;
}

.downloads td { 
  width: 80px;
  vertical-align: top;
  padding-right: 20px;
}

.debian { 
  padding-left: 50px;
  vertical-align: top;
}

.debian td { 
  padding-right: 30px;
}

.debian pre { 
  font-size: 10pt;
}

.sponsored-content { 
  background: #172e4b; /* #3465a4 */
  color: white; 
  text-align: left;
  border-bottom: 1px dotted #172e4b; /* #3465a4 */
  margin-bottom: 10px;
  border-left: 1px dotted #729fcf;
  border-right: 1px dotted #729fcf;
  font-weight: bold;  
}

.sponsored-content .dotted { 
  border-right: 1px dotted #729fcf;
}

.sponsored-content a { 
   background: #172e4b; /* #3465a4 */
   color: white; 
}

.sponsored-content table { 
  padding: 10px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.sponsored-content h1 { 
  padding-top: 0px;
  margin-top: 0px;
  background: #172e4b; /* #3465a4 */
  color: white; 
}

.sponsored-content td { 
  vertical-align: top;
}

.sponsored-content ul { 
  padding: 6px;
  margin: 6px;
}

.sponsored-content li { 
  list-style: none;
}

